<?php
require('../conexion.php');

$prp_cantidad =$_POST['prp_cantidad'];
$prp_fecha =$_POST['prp_fecha'];
try{
    $query = query("INSERT INTO propina VALUES(null, '$prp_cantidad', '$prp_fecha', CURRENT_TIME(), CURRENT_TIME())");
    $res =1;
}catch(Exception $e){
    $res=0;
}
echo $res;
?>